function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("properties","name-value");
x.t("description","message");
x.t("description","tibems_insufficient_buffer");
x.t("end-call","message");
x.t("type","headers");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsg_printtobuffer");
x.t("cobol","call");
x.t("size","buffer");
x.t("includes","body");
x.t("status","code");
x.t("tibemsmsg","tibemsmsg_printtobuffer");
x.t("tibemsmsg","message");
x.t("tibemsmsg_printtobuffer","tibemsmsg");
x.t("tibemsmsg_printtobuffer","tibemsmsg_printtobuffer");
x.t("tibemsmsg_printtobuffer","prints");
x.t("tibemsmsg_printtobuffer","function");
x.t("tibemsmsg_printtobuffer","tibco");
x.t("tibemsmsg_printtobuffer","using");
x.t("char","buffer");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("string","includes");
x.t("string","representation");
x.t("name-value","pairs");
x.t("pairs","properties");
x.t("pairs","body");
x.t("prints","string");
x.t("prints","message");
x.t("store","string");
x.t("small","hold");
x.t("body","type");
x.t("body","content");
x.t("representation","message");
x.t("hold","data");
x.t("messages","tibemsmsg");
x.t("headers","name-value");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","prints");
x.t("tibems_int","maxlen");
x.t("reference","buffer");
x.t("code","description");
x.t("tibco","software");
x.t("message","char");
x.t("message","reference");
x.t("message","usage");
x.t("message","maxlen");
x.t("message","print");
x.t("message","buffer");
x.t("tibemsmsg_print","page");
x.t("maxlen","cobol");
x.t("maxlen","size");
x.t("maxlen","returning");
x.t("value","message");
x.t("value","maxlen");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","store");
x.t("remarks","call");
x.t("page","tibco");
x.t("data","tibemsmsg_print");
x.t("print","message");
x.t("call","tibemsmsg_printtobuffer");
x.t("call","prints");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibems_insufficient_buffer","buffer");
x.t("buffer","status");
x.t("buffer","small");
x.t("buffer","tibems_int");
x.t("buffer","value");
x.t("buffer","declaration");
x.t("buffer","location");
x.t("buffer","remarks");
x.t("content","tibemsmsg_printtobuffer");
}
